## haskell-set-extra 1.3.1

=== debian/changelog ===
haskell-set-extra (1.3.1-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 23:52:17 +0100

haskell-set-extra (1.3.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:41:39 +0100

haskell-set-extra (1.3.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:19 +0200

haskell-set-extra (1.3.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:03 +0100

haskell-set-extra (1.3.1-1) unstable; urgency=low

  * Initial release.

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Mon, 04 Aug 2014 12:31:54 +0200
