=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
  Sven Bartscher <sven.bartscher@weltraumschlangen.de>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-syb-dev,
  libghc-syb-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-syb-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/ddssff/set-extra
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-set-extra
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-set-extra]
 X-Description: utility functions for working with sets
  This package provides function that are commonly needed when working with
  sets, but are not part of the standard library.
